Ubuntu

Bugs : libtext-asciitable-perl in Ubuntu

There are currently no open bugs.

"libtext-asciitable-perl" versions published in Ubuntu

Utopic (0.20-1): universe/perl
Trusty (0.20-1): universe/perl
Saucy (0.20-1): universe/perl
Quantal (0.20-1): universe/perl
Precise (0.20-1): universe/perl
Lucid (0.18-2): universe/perl